uuid_state Struct Reference
Collaboration diagram for uuid_state:
[legend]

## Data Fields

uuid_time_t | ts
uuid_node_t | node
uint16_t | cs

## Detailed Description

Data type for UUID generator persistent state.

## Field Documentation

## cs

uint16_t uuid_state::cs

Saved clock sequence.

## node

uuid_node_t uuid_state::node

Saved node ID.

## ts

uuid_time_t uuid_state::ts

Saved timestamp.

The documentation for this struct was generated from the following file:

- upnp/src/uuid/uuid.c